Biztonsági közlemény: Az IBM BladeCenter Advanced Management Module (AMM) az OpenSSL számos sérülékenységét érinti, beleértve a Logjam-ot (CVE-2015-4000, CVE-2015-3216, CVE-2014-8176, CVE-2015-1789, CVE-2015-1790 , CVE-2015-1791, CVE-2015-1792) - Lenovo Support HU